@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;
}
strong {font-weight:bold}
em{font-style:italic}

.blockcleaner {clear:both}
.centeritem{margin-left:auto;margin-right:auto}
.titlebar {margin-bottom:2px; padding-top:5px; padding-bottom: 4px; padding-left: 15px; color:#FFF; font-family:Arial,Geneva,Helvetica,sans-serif; text-decoration:none; font-size:16px;background: transparent none no-repeat scroll top left; font-weight:bold}
.bgtitlebar {background-image:url(images/bg-title-gray.png)}
.infoblock {width:810px;overflow:hidden}
/* HOME BLOCKS*/
.hmbgtitlebarnews {padding-left:0;background-image:url(img/hmbg-title-skyblue.png); float:left; width:548px}
.hmbgtitlebarej {padding-left:0;background-image:url(img/hmbg-title-yellow.png); position:relative; float:right; width:260px; margin-right:10px}
.hmrightblock{float:left; width:100%; overflow:hidden; position:relative; background: #EDEDED url(img/hmrblock-left-lower-corner.png) no-repeat scroll bottom right}
.hmsepblock{float:left; width:100%; position:relative; right:260px; background-color:#FFF}
.hmleftblock{float:left; width:100%; position:relative; right:2px; background: #EDEDED url(img/hmlblock-bottom.png) no-repeat scroll right bottom}

.hmleftcontent{float:left; width:548px; position:relative; left:262px; overflow:hidden; background: transparent url(img/hmlblock-top.png) no-repeat scroll right top}
.hmleftcontentinner{font-family:Arial, Geneva, Helvetica, sans-serif; font-size:10px; color:#333; width:548px; min-height:400px; height:auto !important; height:400px; margin-top:15px; margin-bottom:15px; background:transparent url(img/hmbg-content.png) no-repeat scroll left center}
.hmrightcontent{float:left; width:260px; position:relative; left:264px; overflow:hidden; background: transparent url(img/hmrblock-left-upper-corner.png) no-repeat scroll top left}
/* END HOME BLOCKS */

.rightblock{float:left; width:100%; overflow:hidden; position:relative; background: inherit none no-repeat scroll bottom left}
.sepblock{float:left; width:100%; position:relative; right:548px; background-color:#FFF}
.leftblock{float:left; width:100%; position:relative; right:2px; background: #EDEDED url(img/lblock-right-lower-corner.png) no-repeat scroll right bottom}
.defbotbord{background: #f0f0f0 url(images/bg-bottom-gray.png) no-repeat scroll right bottom}
.deftopbord{background-image:url(images/bg-top-gray.png); background-repeat:no-repeat}

.leftcontent{float:left; width:260px; position:relative; left:550px; overflow:hidden; background: transparent url(img/lblock-right-upper-corner.png) no-repeat scroll right top}
.leftcontentinner{font-family:Arial, Geneva, Helvetica, sans-serif; font-size:10px; color:#333333; width:226px; min-height:300px; height:auto !important; height:300px; margin-top:10px; margin-bottom:10px;margin-left:17px}
.rightcontent{float:left; width:550px; position:relative; left:552px; overflow:hidden; background: inherit none no-repeat scroll top left}

.contentheight {min-height:390px; height:auto !important; height:390px; margin-top:20px}

.vmenu{margin-left:10px; width:125px}
.vmenu ul { list-style: none}
.vmenu li a, .vmenu li.mnu0Voce {background: transparent url(menu/mnu-border.png) repeat-x scroll left bottom; height: 36px; line-height: 36px; width: 125px;display: block; color: #333; text-decoration: none; text-align: center}
.vmenu li a:hover, .vmenu li.mnu0Vocesel {background: transparent url(menu/mnu-border2.png) repeat-x scroll left bottom; height: 36px; line-height: 36px; width: 125px;display: block; color: #333; text-decoration: none; text-align: center}
.submenublock {background: transparent url(menu/mnu-border.png) repeat-x scroll left bottom; width: 125px;display: block}
.vsubmenu {margin-left:20px; width:105px; border-left: solid 1px #333}
.vsubmenu ul {list-style: none}
.vsubmenu li a, .vsubmenu li.mnu1Voce, .vsubmenu li.mnu1VoceU {border-bottom:none;height: 36px; line-height: 36px; width: 105px;display: block; color: #333; text-decoration: none; text-align: center}
.vsubmenu li a.mnu1Voce, .vsubmenu li.mnu1Voce {background: transparent url(menu/mnu-border.png) repeat-x scroll left bottom;}
.vsubmenu li a:hover, .vsubmenu li.mnu1Vocesel, .vsubmenu li.mnu1VoceselU {background: transparent url(menu/mnu-border2.png) repeat-x scroll left bottom; height: 36px; line-height: 36px; width: 105px;display: block; color: #333; text-decoration: none; text-align: center}

.innermenu ul {list-style: none}
.innermenu li {width:170px;height:20px;line-height:20px;display:block; color:#333}

.shoppingcart {font-size:13px; text-align:center}
.shoppingcartinfo {margin-top:10px; margin-bottom:5px}
.shoppingcartpayment{margin-top:20px}
.shoppingcartpayment table {color:#333}
.shoppingcartpayment td {padding:2px}
.PDBpop-up {display: none; text-align: left; position: absolute; width: 400px;padding: 10px 10px; z-index:51; color: #333;font-size: 90%; border:dotted 1px #ED2024; background-color:#FFCCCC}
.PDBtrigger:link, .PDBtrigger:visited, .PDBtrigger:active {color:#333; text-decoration:underline;}
.PDBtrigger:hover {color:#333; text-decoration:none;}
#ilikeitfb {margin-top:30px; margin-left:45px}
.NEWtesto ul, .NEWtesto ol, .EVTtesto ul, .EVTtesto ol, doc_testo ul, doc_testo ol {margin-left:20px}

table.doc_tbl {border-top:solid 1px #AAA; border-left:solid 1px #AAA}
table.doc_tbl td {border-bottom:solid 1px #AAA; border-right:solid 1px #AAA; padding:2px}

/* NEWS SCROLLER */
.lof-slidecontent {position:relative; overflow:hidden; border:#F4F4F4 solid 1px; width:518px; height:280px/*400px*/;margin-left:15px}
.lof-slidecontent .preload{	height:100%; width:100%; position:absolute;	top:0; left:0; z-index:100000; text-align:center; background:#FFF}
.lof-slidecontent .preload div{	height:100%; width:100%; background:transparent url(images/newsscroller/load-indicator.gif) no-repeat scroll 50% 50%}

.lof-slidecontent .sliders-wrapper{position:relative; height:100%; width:518px; z-index:3px; overflow:hidden}
.lof-slidecontent ul.sliders-wrap-inner{overflow:hidden; background:transparent url(images/newsscroller/load-indicator.gif) no-repeat scroll 50% 50%; padding:0px; margin:0; position:absolute; overflow:hidden}
.lof-slidecontent ul.sliders-wrap-inner li{overflow:hidden; padding:0px;margin:0px; float:left; position:relative; height:280px/*400px*/;background:transparent url(img/hmnews-default.png) no-repeat scroll left center}
.lof-slidecontent .lof-opacity li{position:absolute; top:0; left:0; float:inherit}

.lof-slidecontent .navigator-content {position:absolute; right:0; top:0px; z-index:9; height:280px/*400px*/; width:198px; overflow:hidden; color:#FFF}
.lof-slidecontent .navigator-wrapper{position:relative;	z-index:10;height:100px; width:198px; overflow:hidden; color:#FFF; float:left}
.lof-slidecontent ul.navigator-wrap-inner{top:0; padding:0; margin:0; position:absolute; width:100%}
.lof-slidecontent ul.navigator-wrap-inner li{cursor:hand; cursor:pointer; list-style:none; padding:0; margin-left:0px; overflow:hidden; float:left; display:block; text-align:center; font-family:Arial, Geneva, Helvetica, sans-serif}
	/* items */
.lof-slidecontent .slider-description{z-index:100px; position:absolute; bottom:20px; left:0px; width:360px; background:url(images/newsscroller/bg_trans.png); height:100px; color:#FFF}
.lof-slidecontent .slider-description h4 {font-size: 15px; margin:10px 10px 5px 10px; padding: 0}
.lof-slidecontent .slider-description .slider-meta{font-size: 13px;margin:0 10px 10px 10px;width:310px}
.lof-slidecontent .slider-description .slider-meta a{margin:0; line-height:150%; font-size: 14px; font-weight:bold;font-family:Arial, Geneva, Helvetica, sans-serif; color:#FFF;text-transform:uppercase; text-decoration:none}
	/* items navigator */
.lof-slidecontent ul.navigator-wrap-inner li.active{background:url(images/newsscroller/arrow-bg.gif) no-repeat scroll left top; color:#333}
.lof-slidecontent ul.navigator-wrap-inner li div.dnav {background:url(images/newsscroller/transparent_bg.png) repeat; color:#333; height:100%; position:relative; margin-left:15px; padding-left:15px; border-top:1px solid #F4F4F4; text-align:right}
.lof-slidecontent ul.navigator-wrap-inner li div.dnav div.dbox {margin-top:12px; font-size:14px;margin-right:15px;}
.lof-slidecontent ul.navigator-wrap-inner li div.dnavtit {margin-top:7px; font-weight:bold}
.lof-slidecontent ul.navigator-wrap-inner li div.dnavtit a {color:#333; text-decoration:none}
.lof-slidecontent ul.navigator-wrap-inner li.active div.dnav{background:url(images/newsscroller/grad-bg.gif) repeat;color:#333;height:70px/*80px*/}
.lof-slidecontent .button-control {position:absolute;top:0px;right:100%;height: 20px;width: 20px;cursor:hand; cursor:pointer; background:url(images/newsscroller/transparent_bg.png) repeat}
/* END NEWS SCROLLER */

/* SPONSOR ROTATOR */
div#sponsor-rotator {position:relative; height:230px; margin-left: 15px;margin-top:15px}
div#sponsor-rotator ul li {float:left; position:absolute; list-style: none}
div#sponsor-rotator ul li img {padding: 0; background-color: #EDEDED}
div#sponsor-rotator ul li.sponsor-rotator-show {z-index:500}
/* END SPONSOR ROTATOR */